local fn = _gn(0xF972F0AB16DC5260)
--- Health Core Effect Filter Potency: p1 = 1
-- Stamina Core Effect Filter Potency: p1 = 2
-- Multiple Core Effect Filter Potency: p1 = 3
function Global.AnimpostfxSetPotency(effectName, p1, potency)
	return _in2(fn, _ts(effectName), p1, potency)
end
